linux-restricted-modules-aws 5.3.0-1008.9 source package in Ubuntu

Changelog

linux-restricted-modules-aws (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <email address hidden>  Thu, 14 Nov 2019 10:16:34 -0800

Upload details

Uploaded by:
Sultan Alsawaf on 2019-11-15
Uploaded to:
Eoan
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-aws_5.3.0-1008.9.tar.xz 18.0 KiB 2e144707a98dffd7ecdeaa348d400e5c520b19273d967c377f4e57bfb2fb87a3
linux-restricted-modules-aws_5.3.0-1008.9.dsc 2.2 KiB 4cb6b479c707defeb68fe37cea0721b35a92e50c959d4bd4b58cd75f7253a8fc

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.3.0-1008-aws: No summary available for linux-modules-nvidia-390-5.3.0-1008-aws in ubuntu focal.

No description available for linux-modules-nvidia-390-5.3.0-1008-aws in ubuntu focal.

linux-modules-nvidia-390-aws: Extra drivers for nvidia-390 for aws

 Install extra signed nvidia-390 modules compatible with
 aws

linux-modules-nvidia-430-5.3.0-1008-aws: Linux kernel nvidia modules for version 5.3.0-1008

 This package contains the Linux kernel nvidia modules for version 5.3.0-1008.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-430-aws: Extra drivers for nvidia-430 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.